---
layout: memberPage
type: news
title: Codethink joins SOAFEE SIG
description: New member announcement – click for more details on Codethink
date: 2023-02-07
memberId: codethink

banner:
  background: banner/banner5.jpg

Card:
  Class: new-member
---

# Codethink joins SOAFEE SIG

The SOAFEE community are excited to welcome Codethink as a voting member of the SOAFEE SIG.

## Why Codethink is joining the SOAFEE SIG

Codethink has been involved in engineering mixed-criticality sytems supporting automotive safety applications from system analysis and architecture through to validation management and tooling. Codethink will bring this and its significant experience in cloud-native technologies and in solving system build and integration problems to the SOAFEE collaboration.

## About Codethink

Codethink provides system level software engineering and consultancy, with expertise in embedded Linux systems and FOSS. Founded in 2007 and headquartered in Manchester UK, Codethink has been delivering critical, high-performance solutions to OEMs and suppliers in the Automotive industry for over a decade.

To find out more about our services visit www.codethink.co.uk and follow us on LinkedIn and Twitter.
